### A free/open-source library for quantitative finance

Public Member Functions
USDLiborON Class Reference

Overnight USD Libor index. More...

`#include <ql/indexes/ibor/usdlibor.hpp>`

Inheritance diagram for USDLiborON:
[legend]

List of all members.

## Public Member Functions

| USDLiborON (const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())

## Detailed Description

Overnight USD Libor index.